+34 (91) 123 80 45 | 08:00 - 18:00 CET
ES
Evaluación gratuita

Requisitos del sistema

Entornos compatibles con Veeam ONE

Para obtener información detallada sobre los requisitos de sistema y configuraciones compatibles, consulte las últimas notas de la versión de Veeam® ONE™. Para conocer requisitos de otros productos de Veeam, selecciónelos en la lista derecha.

Infraestructura VMware*

Plataformas

  • vSphere 6.x
  • vSphere 5.x

Hosts

  • ESXi 6.x
  • ESXi 5.x
  • vSphere Hypervisor (FREE ESXi)

Software

  • vCenter Server 6.x (opcional)
  • vCenter Server 5.x (opcional)
  • vCloud Director 8.x, 9.0, 9.1, 9.5

*Solo es compatible la versión inglesa de VMware Infrastructure

Infraestructura Microsoft

Plataformas

  • Windows Server 2019 (incluida la versión 1809)
  • Windows Server 2016 (incluida la versión 1709 y 1803)
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2 SP1

Hosts

  • Windows Server Hyper-V 2019 (incluida la versión 1809)
  • Windows Server Hyper-V 2016 (incluida la versión 1709 y 1803)
  • Windows Server Hyper-V 2016 (GRATUITO)
  • Windows Server Hyper-V 2012 R2
  • Windows Server Hyper-V 2012 R2 (GRATUITO)
  • Windows Server Hyper-V 2012
  • Windows Server Hyper-V 2012 (GRATUITO)
  • Windows Server Hyper-V 2008 R2 SP1
  • Microsoft Hyper-V Server 2008 R2 SP1 (GRATUITO)

Software

  • Microsoft System Center Virtual Machine Manager 2016 (incluida la versión 1801 y 1807, opcional)
  • Microsoft System Center Virtual Machine Manager 2012 R2 (opcional)
  • Microsoft System Center Virtual Machine Manager 2012 SP1 (opcional)
  • Microsoft System Center Virtual Machine Manager 2008 R2 SP1 (opcional)

Infraestructura de backup

Plataformas

  • Veeam Backup & Replication™ 9.5
  • Veeam Backup & Replication 9.0 Update 2

Hosts

  • Servidor Veeam Backup & Replication
  • Veeam Backup Enterprise Manager (opcional)